Subject: Help with diseased tomatoes???

From: [email-masked] (Kirk Lovewell)
Date: Tue, 4 Apr 1995 03:30:46 GMT

Help!!! I have several tomato plants of various varieties (Early Girl, 
Ace, etc.), all with the same problem: Small dark spots appear and spread 
across the leaves and on the stems.  Eventually the leaves turn yellow 
and die.  All plants were starters from the nursury. I live in San Diego, 
CA and its been real wet lately.  Is this a disease, fungus, or pest?
Any help would be appreciated.
[email-masked]